time(1).
time(2).
time(3).
time(4).
time(5).
time(6).
time(7).
time(8).
time(9).
time(10).
time(11).
time(12).
time(13).
time(14).
time(15).
time(16).
time(17).
time(18).
time(19).
time(20).
time(21).
time(22).
time(23).
time(24).
time(25).
time(26).
time(27).
time(28).
time(29).
time(30).
time(31).
time(32).
time(33).
time(34).
time(35).
time(36).
time(37).
time(38).
time(39).
time(40).
time(41).
time(42).
time(43).
time(44).
time(45).
time(46).
time(47).
time(48).
time(49).
time(50).
time(51).
time(52).
time(53).
time(54).
time(55).
time(56).
time(57).
time(58).
time(59).
time(60).
time(61).
time(62).
time(63).
time(64).
time(65).
time(66).
time(67).
time(68).
time(69).
time(70).
time(71).
time(72).
time(73).
time(74).
time(75).
time(76).
time(77).
time(78).
time(79).
time(80).
time(81).
time(82).
time(83).
time(84).
time(85).
time(86).
time(87).
time(88).
time(89).
time(90).
time(91).
time(92).
time(93).
time(94).
time(95).
time(96).
time(97).
time(98).
time(99).
time(100).
empty(3,1).
full(4,1).
full(5,1).
empty(3,2).
full(4,2).
full(5,2).
full(1,3).
empty(2,3).
full(3,3).
full(4,3).
full(5,3).
full(6,3).
full(7,3).
empty(1,4).
empty(2,4).
full(3,4).
empty(4,4).
full(5,4).
full(6,4).
full(7,4).
full(1,5).
empty(2,5).
full(3,5).
full(4,5).
full(5,5).
empty(6,5).
full(7,5).
full(3,6).
full(4,6).
empty(5,6).
empty(3,7).
full(4,7).
full(5,7).
